@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
img{border:none;}
a{color:rgb(237,77,154);}
a:hover{color:#999;}
a:focus{color:#999;}
body{background:#000; font-family:Arial, Helvetica, sans-serif; color:#CCC;}

#header{width:950px; margin:0 auto;}
#header a{display:block; width:950px; text-align:center;}

#MenuContainer{width:705px; margin:0 auto; height:32px;/* background:#333;*/}
#MenuContainer ul li{list-style-type:none; float:left;}
#MenuContainer ul li a{color:rgb(237,77,154); text-decoration:none; text-transform:uppercase; font-size:18px; display:block; padding:5px 10px; font-weight:bold; border-right:3px solid rgb(237,77,154); float:left;}
#MenuContainer ul li a:hover{color:#999; /*border-right:3px solid #999;*/}
#MenuContainer ul li a:focus{color:#999;}
#MenuContainer ul li a.Active{color:#DDD; font-weight:normal;/* border-right:3px solid #DDD;*/}
#MenuContainer ul li a.Active:hover{cursor:default;}

#ContentContainer{width:100%; clear:both;}
#Content{width:930px; margin:0 auto; min-height:448px; padding:10px; font-size:18px;}
#Content h1{color:rgb(237,77,154); text-align:center; font-variant:small-caps; margin-bottom:10px; font-size:32px;}
#Content ul{margin-left:30px; list-style-type:square;}
#Content p{text-align:justify; margin-bottom:5px;}
#Content p:first-letter{padding-left:10px;}

.clearfloat{clear:both; height:0; font-size:1px; line-height:0px;}

#SlideshowContainer{float:right; width:300px; height:400px; margin-left:20px;}
#SlideshowControls{position:relative; z-index:99; width:300px; height:400px; margin-top:-400px;}
#SlideshowControls a{display:block; height:400px; float:left; text-decoration:none;}
#SlideshowControls a#prev{width:70px; background:url(images/a.png);}
#SlideshowControls a#prev:hover{background:url(images/controls/2/prev.png) no-repeat center;}
#SlideshowControls a#prev:focus{background:url(images/controls/2/prev.png) no-repeat center;}
#SlideshowControls a#next{width:70px; background:url(images/a.png);}
#SlideshowControls a#next:hover{background:url(images/controls/2/next.png) no-repeat center;}
#SlideshowControls a#next:focus{background:url(images/controls/2/next.png) no-repeat center;}
#SlideshowControls a#pause{width:160px; background:url(images/a.png);}
#SlideshowControls a#pause:hover{background:url(images/controls/2/pause.png) no-repeat center;}
#SlideshowControls a#pause:focus{background:url(images/controls/2/pause.png) no-repeat center;}
#SlideshowControls a#resume{width:160px; display:none; background:url(images/a.png);}
#SlideshowControls a#resume:hover{background:url(images/controls/2/resume.png) no-repeat center;}
#SlideshowControls a#resume:focus{background:url(images/controls/2/resume.png) no-repeat center;}

#Footer{width:950px; margin:10px auto; text-align:center;}

.formatFrm #btnSubmit{width:150px; height:30px; font-weight:bold; float:right;}
.formatFrm #btnSubmit:hover{cursor:pointer; color:rgb(237,77,154);}
.formatFrm #btnSubmit:focus{background:#CCC; color:rgb(237,77,154);}
.formatFrm input{background:#EEE; border:#999 1px solid;}
.formatFrm input:focus{background:#FFF;}
.formatFrm input#contactName:focus{background:#FFF;}
.formatFrm input#contactBusName:focus{background:#FFF;}
.formatFrm input#contactEmail:focus{background:#FFF;}
.formatFrm textarea{background:#DDD; border:#999 1px solid;}
.formatFrm textarea#contactComments:focus{background:#FFF;}
.formatFrm textarea:focus{background:#FFF;}